  #homeRoyalslider1 {

  }



@font-face{
    font-family:"Helvetica Neue Cond";
    src:url("Fonts/27728a27-f589-44f1-b815-55f76d06e751.eot?#iefix");
    src:url("Fonts/27728a27-f589-44f1-b815-55f76d06e751.eot?#iefix") format("eot"),url("Fonts/97cef389-d745-467a-ae86-e71bea8a6b4e.woff2") format("woff2"),url("Fonts/6217134a-8a5c-4902-ab62-2b54461e9e50.woff") format("woff"),url("Fonts/87860635-46aa-45d2-9f72-c86e3bcb1411.ttf") format("truetype"),url("Fonts/45916c12-7dcd-43e8-a00b-b37c19831000.svg#45916c12-7dcd-43e8-a00b-b37c19831000") format("svg");
}

  .slider-caption {
    position: absolute;
    bottom: 50px;
    background-color: rgba(255,255,255, 0.4);
    margin: 0 20px;

  }




  .slider-caption h1 {
    font-family: 'Helvetica Neue Cond', Helvetica;
    margin-left: 0px !important;
    margin-bottom: 0px !important;
    padding: 0 20px;
    font-size: 60px !important;
    font-weight: 100 !important;
    width: auto;
  }


  .parallax-item {
  	position: relative;
    top: -200px;
    top: -120px;
    width: 957px;
    z-index: -20;
  }


  .parallax-text{
    bottom: 0;
    position: absolute;
    background-color: rgba(255,255,255, 0.3);
    margin: 20px 20px;
}

.parallax-text h1{
    font-family: 'Helvetica Neue Cond', Helvetica;
    margin-left: 0px !important;
    margin-bottom: 0px !important;
    padding: 0 20px 0 20px;
    font-size: 60px;
    font-weight: 100 !important;
}
.parallax-container{
    width: 957px;
    height: 420px;
    margin: 0 auto;
    background: transparent;
    background: rgba(0,0,0,0);
    position: relative;
    overflow: hidden;
}



.mobile .parallax-container {
  width: 100%;
  height: auto;
}

.mobile img.parallax-item {
    display: none;
}

.mobile .parallax-text h1{
    font-size: 25px !important;
}

img.par_mobile{
  display:none;
}

.mobile img.par_mobile{
  display:block;
}

#slider-1-overlay {

}

#slider-1-overlay .inner-overlay {

}